CVE-2019-11604 – An issue was discovered in Quest KACE Systems Management Appliance before 9.1. The script …

Vuln ID: CVE-2019-11604

Published:  2019-05-24  17:29:02Z

Description: An issue was discovered in Quest KACE Systems Management Appliance before 9.1. The script at /service/kbot_service_notsoap.php is vulnerable to unauthenticated reflected XSS when user-supplied input to the METHOD GET parameter is processed by the web application. Since the application does not properly validate and sanitize this parameter, it is possible to place arbitrary script code into the context of the same page.

Source: NVD.NIST.GOV

 

Tags